[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.GetVisible

Gets the value for the Visible property.

## Declaration

Source position: controls.pp line 2541

`protected function TDockZone.GetVisible: Boolean; virtual;`

## Function result

Value for the Visible property.

## See also

TDockZone.Visible |  | A zone is visible if it contains a visible control, or if any child zone is visible.